Description

Deutsch

Die Piratenversammlung möge den Mitgliederbeitrag und das Budget für 2017 beschliessen.

Die Ausgabenkompetenz liegt grundsätzlich beim Vorstand, ausser dem Budgetposten 4000, über welchen das PPV im Rahmen

seiner Aufgaben verfügt.

Begründung

Dies wird voraussichtlich die letzte PV im 2016 sein.

Empfehlung des Vorstandes

Der Vorstand wird seine Empfehlung für Budget und Mitgliederbeitrag nach der Sitzung vom 30.08. bekanntgeben.

Francais

L'Assemblée Pirate est appelée à se prononcer sur le montant de la cotisation des membres et sur le budget pour 2017.

Justification

La présente Assemblée Pirate sera, selon toute vraisemblance, la dernière de l'année.

Recommandations du Comité

Les recommandations du Comité concernant le budget et la cotisation des membres ont été arrêtées et rendues publiques suite à la

séance du 30.08.2016.

History

#1 - 27 August 2016 08:22 - taz

- File Budget_2017.pdf added

#2 - 29 August 2016 11:36 - dace45

Soutenu par la Présidence de l'assemblée pirate

#3 - 29 August 2016 11:36 - dace45

- Status changed from New to Tabled

#4 - 29 August 2016 14:04 - Atropos

- Description updated

Das Präsidium der Piratenversammlung setzt nach interner Abklärung voraus, dass der Co-Präsident Guillaume Saouli diesen Antrag im Namen des

Vorstandes beantragt hat und der Antrag damit von einem Organ eingereicht wurde. Somit wird der Antrag als gültig anerkannt.

#5 - 29 August 2016 14:05 - Atropos

- Category set to Finance

- Assignee set to smutje1982m

#6 - 13 September 2016 10:58 - Atropos
- Description updated

#7 - 13 September 2016 20:15 - Exception

- File Budget_2017-1.pdf added

Update gemäss Rechnung 2015.

#8 - 13 September 2016 20:15 - Exception

- File deleted (Budget_2017.pdf)

#9 - 17 September 2016 10:15 - philhug

- File Budget_2017_2.pdf added

#10 - 17 September 2016 10:15 - philhug

- File deleted (Budget_2017-1.pdf)

#11 - 17 September 2016 10:20 - Exception

- Description updated

#12 - 07 October 2016 10:15 - Atropos

- Status changed from Tabled to Considered
